﻿.sat-autocompletefield-dropdown > .select2-results > .select2-result + .select2-result {
    border-top: 1px dotted #ccc;
}

.sat-autocompletefield-dropdown > .select2-results > .select2-result + .select2-result.select2-highlighted,
.sat-autocompletefield-dropdown > .select2-results > .select2-result.select2-highlighted + .select2-result {
    border-top: 1px solid transparent;
}

.sat-autocomplete-selected-items > .sat-autocomplete-selected-item {
    border-bottom: 1px dotted #ddd;
    padding: 5px 2px;
}

.sat-autocomplete-selected-items > .sat-autocomplete-selected-item:last-child {
    border-bottom: none;
    margin-bottom: 6px;
}

.sat-autocomplete-selected-items > .sat-autocomplete-selected-item.highlight {
    animation: autocompletehighlight 1.5s;
    -webkit-animation: autocompletehighlight 1.5s;
}

.sat-autocompletefield-dropdown > .select2-results > .select2-result.select2-disabled > div > span.selected-item {
    color: #006400;
    font-size: 12px;
    float: right;
}

.sat-autocompletefield-multiple-container > fieldset {
    margin-bottom: 0 !important;
}

@keyframes autocompletehighlight {
    0% {
        background: none;
    }

    25% {
        background: #d7e8d7;
    }

    50% {
        background: none;
    }

    75% {
        background: #d7e8d7;
    }

    100% {
        background: none;
    }
}

@-webkit-keyframes autocompletehighlight {
    0% {
        background: none;
    }

    25% {
        background: #d7e8d7;
    }

    50% {
        background: none;
    }

    75% {
        background: #d7e8d7;
    }

    100% {
        background: none;
    }
}
